<!doctype html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport"
        content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>TallerSemana9</title>
</head>
<body>
<div>
  <img width="100%" height="200px" src="https://image.shutterstock.com/image-photo/assortment-various-barbecue-vegan-food-260nw-1738904081.jpg" alt="comida">
</div>
<div class="deco">
  <h1>Lista de compras</h1>
  <ul>
    <li *ngFor="let elemento of objectolista">
      {{elemento}}
    </li>
  </ul>
</div>
</body>
</html>






